<?php
	if($_SESSION['user_os']=='mobile'){
		if($_SESSION['login_status']<=12){
		include("modules/la/main/la_main_mobile.php");	
		}
	}
	else{
	echo "<br />";
	echo "<br />";
	echo "<br />";
	echo "<div align='center'><img src='modules/la/images/la.jpg' border='0'></div>";
	}
?>

